.page-what-we-do .hero-text .text-left{margin-top: 25px !important;}
body.page-what-we-do a.overlay-link{display:none;}
.kb-banner-sub.kb-inner{
  background: #fff;
  color: #00475a;
  padding: 35px 0 0 0;
}
.kb-banner-sub.kb-inner p{
	background: #fff;
	padding-bottom: 20px;
	margin-bottom: 0;
}

/* Mobile View h1 to h6 */
@media screen {
	h1{
		font-size: 2.5rem!important;
	}

	h2{
		font-size: 1.875rem!important;
	}

	h3{
		font-size: 1.75rem!important;
	}

	h4{
		font-size: 1.375rem!important;
	}

	h5{
		font-size: 1.25rem!important;
	}

	h6{
		font-size: 1.125rem!important;
	}

	p{
		font-size: 1.125rem!important;
	}
}

/* h1 to h6 Heading Tags */
@media screen and (min-width:64em){
h1 {
	font-family: "Whitney Book",Arial,sans-serif!important;
	font-weight: 400!important;
    font-style: normal!important;
	font-size: 3.125rem!important;
    line-height: 1.25!important;
}

h2 {
	font-family: "Whitney Book",Arial,sans-serif!important;
	font-weight: 400!important;
    font-style: normal!important;
	font-size: 2.625rem!important;
    line-height: 1.25!important;
}

h3 {
	font-family: "Whitney Book",Arial,sans-serif!important;
	font-weight: 400!important;
    font-style: normal!important;
	font-size: 2.25rem!important;
    line-height: 1.25!important;
}

h4 {
	font-family: "Whitney Book",Arial,sans-serif!important;
	font-weight: 400!important;
    font-style: normal!important;
	font-size: 1.5rem!important;
    line-height: 1.25!important;
}

h5 {
	font-family: "Whitney Book",Arial,sans-serif!important;
	font-weight: 400!important;
    font-style: normal!important;
	font-size: 1.25rem!important;
    line-height: 1.25!important;
}

h6 {
	font-family: "Whitney Book",Arial,sans-serif!important;
	font-weight: 400!important;
    font-style: normal!important;
	font-size: 1.125rem!important;
    line-height: 1.25!important;
}

/* Paragraph Tags */

p{
	font-family: "Whitney Book",Arial,sans-serif!important;
	font-weight: normal!important;
	font-style: normal!important;
	font-size: 1.125rem!important;
	line-height: 1.3!important;
}

ul {
	font-family: "Whitney Book",Arial,sans-serif!important;
	font-size: 1rem!important;
	font-weight: 400!important;
	font-style: normal!important; 
	list-style: none!important;
	line-height: 1.3!important;
  }
  
  /* Custom bullet design */
  
  li {
	font-size: 20px!important;
  }

}

@media screen and (min-width:48em){

	h1{
		font-size: 3.125rem!important;
	}

	h2 {
		font-size: 2.625rem!important;
	}
	
	h3 {
		font-size: 2.25rem!important;
	}
	
	h4 {
		font-size: 1.5rem!important;
	}
	
	h5 {
		font-size: 1.25rem!important;
	}
	
	h6 {
		font-size: 1.125rem!important;
	}
	
	/* Paragraph Tags */
	
	p{
		font-size: 1.125rem!important;
	}
	
	ul {
		font-size: 1rem!important;
	  }
	  
	  /* Custom bullet design */
	  
	  li {
		font-size: 20px!important;
	  }
}


/*Drift change - Header */
body .site-header{background: #00475a;color: #fff;}
body .button-group-top .button{background: #00abac; color: #fff;}
body .button-group-top .button.hollow.text-center{background: #fff; color: #00475a;}
body .button-group-top .button.hollow.text-center:hover{background: #00abac; color: #fff;}
body .menu{padding-bottom: 10px;}
body .menu a{color: #fff !important;}
body .menu li li a{color: #00475a !important;}
body .menu li ul.js-dropdown-active li:hover,
body .menu li ul.js-dropdown-active li a:hover{background: #00abac !important;}
body .site-content,
body .site-content section:not(.card-hero,.kb-inner) div,
body:not(.page-homepage) .site-content section:not(.card-hero,.kb-inner) div p,
body .site-content section:not(.card-hero,.kb-inner) div ul,
body .site-content section:not(.card-hero,.kb-inner) div ul h5,
body .site-content section:not(.card-hero,.kb-inner) div ul span,
body .site-content section:not(.card-hero,.kb-inner) div ul h6,
body .site-content section:not(.card-hero,.kb-inner) div ul h4
{background: #00475a; color: #fff;}

body .site-content section:not(.card-hero) div h1{color: #ee4180;} 
body .site-content section:not(.card-hero) div h2, 
body .site-content section:not(.card-hero) div h3, 
body .site-content section:not(.card-hero) div h4, 
body .site-content section:not(.card-hero) div h5, 
body .site-content section:not(.card-hero) div h6{

}
body .card-grid .colour-columns .item,
body .card-grid .card .content .flex-row .cell.flex-row,
body .card-grid .card .content .flex-row .cell.flex-row div,
body .card-grid .card .content .flex-row .cell.flex-row div .categories,
body .card-grid .card .content .flex-row .cell.flex-row div p{
	border-top: 0 none !important; background: #fff;background-color: #fff; color: #000;
}
body .card-grid .colour-columns .item .card,
body .card-grid .colour-columns .item .card div,
body .card-grid .colour-columns .item .card div: hover,
body .card-grid .grid-margin-x .cell .card{
	background: #fff !important;
}
body .site-content section:not(.card-hero) .segment-headers h2{
		color:#EE4180 !important;
}
body .site-content section.card-hero div{background: transparent; color: #464646;}
body.page-homepage .card-grid .grid-margin-x .cell .card{padding: 20px;}

body.page-about .card-hero h1,
body.page-connecting-the-community .card-hero h1,
body.page-policy-influencing .card-hero h1,
body.page-knowledge-sharing .card-hero h1,
body.page-financial-benefits .card-hero h1,
body.page-news .card-hero  h1,
body.page-jobs .card-hero h1,
body.page-contact .card-hero h1{padding-top: 30px;}

body.page-homepage .card-hero h1,
body.page-membership .card-hero h1,
body.page-connecting-the-community .card-hero h1,
body.page-policy-influencing .card-hero h1,
body.page-knowledge-sharing .card-hero h1,
body.page-about .card-hero h1,
body.page-financial-benefits .card-hero h1,
body.page-news .card-hero h1,
body.page-jobs .card-hero h1,
body.page-contact .card-hero h1,
body.page-homepage .card-section h3,
body .segment-headers h3,
body .cat-press-releases h4,
body .card-section a{color: #fff;}

body.page-homepage .card-section p{color: #fff;}
body.page-membership .card-hero p,
body.page-connecting-the-community .card-hero p,
body.page-policy-influencing .card-hero p,
body.page-about .card-hero p,
body.page-privacy-policy p,
body.page-knowledge-sharing .card-hero p,
body.page-financial-benefits .card-hero p,
body.page-news .card-hero p,
body.page-jobs .card-hero p,
body.page-contact .card-hero p{color: #fff; font-size: 22px; padding-bottom: 20px;}

body .card-hero .button-group a{background: #ee4180 !important;}
body .card-hero .button-group a:hover{background: #00abac !important;}
body .homepage-mid .content a.button.hollow{background: #00abac !important; border-color: #00abac; color: #fff;}
body .homepage-mid .content a.button.hollow:hover{background: #ee4180 !important; border-color: #ee4180;}
body .three-column-blk .cell.item,
body .three-column-blk .cell.item:hover,
body .three-column-blk .card-grid .grid-margin-x .cell,
body .three-column-blk .cell.item a,
body .three-column-blk .grid-container,
body .three-column-blk .cell {background: #fff !important;}
body .three-column-blk.colour-columns .item{border-top: 0 none !important;}
body .three-column-blk .cell a ,
body .three-column-blk .cell h4 ,
body .three-column-blk .cell p{color: #00475a !important;}
body .three-column-blk .cell:hover a ,
body .three-column-blk .cell:hover h4 ,
body .three-column-blk .cell:hover p{color: #00abac !important;}
body .three-column-blk .cell .button-group{background: transparent;}
body .three-column-blk .cell .button-group a:hover,
body .three-column-blk .cell:hover .button-group a,
body .card-grid .button-unset .cell:hover .card a.button{color: #ee4180 !important;}
body #footer-join,
body .site-content #footer-join section div{background:#00abac !important;}
body #footer-join .button-group a{color: #fff !important; border-color: #00475A; background: #00475A;}
body #footer-join .button-group a:hover{color: #fff; border-color: #ee4180 !important; background: #ee4180 !important;}
body .newFooter .menu a{color: #00475a !important;}
body .newFooter .button:not(.hollow){	background:#00abac !important;}
body .newFooter .button:not(.hollow):hover{	background:#ee4180 !important;}
body  a:hover{color: #ee4180;}
.site-header .icon{background: url("../assets/img/UKSIF30-rgb-white-w250.png?v=1") no-repeat center center !important; background-size: auto; width: 250px !important;}
@media screen and (max-width:63.99875em){
	.show-for-large{display: block !important; right: 50px; position: relative;}
	.panel-open .site-header .menu{padding-top: 95px;}
}
body .white-bg,
body .white-bg div{background: #fff !important;}
body .white-bg h3{color: #ee4180;}
body .button:not(.hollow):hover{background: #ee4180;}
body.panel-open .site-header .menu,
.grid-container.mobile-fix{background: #00475a !important;}
body.panel-open .site-header .menu li a, 
.site-header .menu.dropdown li a{font-size: 16px;}
body .hamburger-inner, 
body .hamburger-inner::before, 
body .hamburger-inner::after{background-color: #fff !important;}
/*body .posts-post .cell:hover  p,
body .posts-post .cell:hover  h4,*/
.pink-link .card:hover p,
.pink-link .card-section:hover p,
body.page-homepage .posts-post .cell:hover h4{color: #ee4180 !important;}
.posttype-events .article-footer span.label a{color: #fff !important; text-decoration: none;}
body .posts-post .cell:hover .read-more span,
.overlay-main:hover h4{color: #ee4180 !important;}
body .posts-post.cat-news .post-data.has-cats{color: #fff;}
body .newFooter .menu a:hover{color: #ee4180 !important;}
body .newFooter .button-group a.hollow{color: #00475a;}
body .newFooter .button-group a.hollow:hover{color: #fff !important; background: #00abac; border-color: #00abac !important;}
body .newFooter section.subscription .input-group .button.tertiary:hover{background: #ee4180 !important;}
body #footer-join .button-group a:not(.hollow){background:#00475A;}
body .site-footer{padding-top:30px;}
.section-pink-header h3{color:#EE4180;font-weight:600;}
.section-pink-header .button{background:#00475A;}
.home-our-services .cell.item {border-top:7px solid #00475A !important;}
.home-our-services .button-group a{color:#fff;}
/*body .site-content > div:nth-child(3){background:#cccccc45; padding-bottom:30px;}
.site-content > div:nth-child(3) h2{color:#EE4180;}*/
.home-our-services .button-group a{background: #EE4180 !important;; padding: 10px !important;; color:#fff !important;}
.our-latest-work .card h4{color: #00475A; font-weight:600;}
body:not(.page-membership) .site-content > div:nth-child(5) .card{
	/*border: 1px solid #00475A;
    border-radius: 10px;
    padding: 20px;*/
	}
#footer-join.segment{margin-top:0;}
.site-footer .social{margin-bottom:15px;}
.site-footer#site-footer{padding-top:30px; padding-bottom:20px;}
footer section.subscription{padding:20px 0 0 0;}
body.fixed-menu .site-content{margin-top:42px !important;}
.hkb-template-search h3.hkb-article__title{
	font-size: 18px;
    font-weight: 600;
	color:#00475A;
}
.hkb-template-archive .hkb-archive li .hkb-category__description{display:none;}
/*END*/
.readmorebutton a{font-size:18px; font-weight:600; border:1px solid #EE4180; padding:10px;}
.readmorebutton a:hover{color:#EE4180; font-weight:normal;}
.typeList h3,
.typeList h3 a{color:#00475A; font-size:22px;display: inline-block; width: 100%; text-align: left; margin-bottom: 10px; padding-left:10px; font-weight:600;}
.typeBlock{margin-bottom:20px; border-top: 1px solid #00475a6e;padding-top: 20px;}
.typeList .typeBlock:nth-child(2){border-top:0 none;}
.typeList h3 a:hover{color:#00475aa3;}
.hkb-template-single#hkb .hkb-breadcrumbs{display:none;}
.hkb-template-single#hkb .hkb-breadcrumbs:first-child{display:inline-block;}
.kb-banner h1{color:#fff !important; font-weight:500; } 
.kb-banner p{color:#fff;}
.kb-banner a, .kb-banner a:hover{background:#EE4180; color:#fff; padding:10px; text-decoration:none; text-transform:uppercase;}
.KB-container{padding:50px 0; background: #fff;}
.KB-container a{text-decoration:none;color:#EE4180 !important;}
.hkb-site-search{padding:20px; display:inline-block; background:#fff;}
.hkb-category__header{}
.hkb-site-search__button{background:#00475A;color:#fff; padding:10px;}
.hkb-breadcrumbs {list-style:none; display:block;}
.hkb-breadcrumbs li{display:inline-block;}
.hkb-breadcrumbs li:after{content:" > ";}
.hkb-breadcrumbs li:last-child:after{content:"";}
.hkb-template-single .hkb-entry-content .entry-content{background:rgb(221 228 230 / 80%); padding:15px !important; border-radius:10px; margin:15px; }
.hkb-template-single .hkb-entry-content .entry-content p,
.catDescr{font-size:16px; line-height:26px; color: #464646;}
.hkb-template-single{ /*margin-top:100px;*/}
.kb-inner .hkb-site-search{background: transparent; display:flex; padding:0;}
.kb-inner .hkb-site-search .hkb-site-search__button{margin:0 0 1rem; font-size:16px;}
#hkb .hkb-site-search{background: #00475A; padding: 50px;}
.hkb-article__title a{text-decoration:none; }
.typeinfo{color:rgb(0 157 165); text-transform:uppercase;margin: 10px 0; display: inline-block; font-size:14px; font-weight:600;}
/*detail page styles*/
#hkb .hkb-article-related ul.hkb-article-list{
	border: 1px solid #cccccc94;    
}
.KB-container #hkb .hkb-article-related ul.hkb-article-list > li{border-bottom:1px solid #cccccc94; padding: 10px 10px 10px 30px;}
.KB-container #hkb .hkb-article-related ul.hkb-article-list > li li{margin:5px;}
.KB-container #hkb .hkb-article-related ul.hkb-article-list > li li a:hover{color:#000;}
.KB-container #hkb .hkb-article-related ul.hkb-article-list > li:before{margin:10px;}
.KB-container #hkb .hkb-article-related ul.hkb-article-list li:last-child{border:0 none;}
.KB-container #hkb .hkb-article-related  .hkb-article-related__title{
	color: #00475A;
    font-size: 22px;
}
/*listing page styles*/
.KB-container #hkb .hkb-category .hkb-category__count{
	background: #EE4180;
    padding: 5px;
	color:#fff;
}
.KB-container #hkb .hkb-category .hkb-category__title{font-size:30px;}
.KB-container #hkb .hkb-category .hkb-category__title a{color:#00475A !important;}
.KB-container #hkb ul.hkb-article-list .rightcell{
	border: 1px solid #cccccc94;    
	background:#dde4e65e;
	padding:0;
}
.KB-container #hkb ul.hkb-article-list .leftcell .rightcell-cont{	
	padding:10% 15px;
}
.KB-container #hkb ul.hkb-article-list  .leftcell{
	margin:0;
	padding:0;
	border: 1px solid #cccccc94;    
	background:#dde4e65e;
	border-right:0 none;
	height:100px;
}
.KB-container #hkb .hkb-archive ul.hkb-article-list > li{/*border-bottom:1px solid #cccccc94;*/ padding: 0px; margin:20px 0;}
.KB-container #hkb .hkb-archive ul.hkb-article-list > li li{margin:5px;}
.KB-container #hkb .hkb-archive ul.hkb-article-list > li li a:hover{color:#000;}
.KB-container  #hkb .hkb-archive ul.hkb-article-list > li:before{margin:10px;}
.KB-container  #hkb .hkb-archive ul.hkb-article-list li:last-child{border:0 none;}
.KB-container  #hkb .hkb-archive ul.hkb-article-list > li:before{content:"";}
.KB-container  #hkb .hkb-archive .article-img img{height:150px; width:100%;}
.KB-container  #hkb .hkb-archive .article-title a{font-size:18px; font-weight:600; color:rgb(0 157 165) !important;}
h3.hkb-article__title,
h3.hkb-feedback__title,
.KB-container #hkb ul.hkb-article-list a{color: #464646;}
.ht-voting-links span{color: #fff;}
.hkb-breadcrumbs li span,
.hkb-breadcrumbs li a{color: #222;}
.KB-container  #hkb .hkb-archive .hkb-category__view-all{
	background: #00475A;
    padding: 10px 20px;
    color: #fff;
    display: inline-block;
	font-size:12px;
}
.KB-container #hkb .hkb-category .hkb-category__view-all:before{content:"";}
#hkb .hkb-category .hkb-article-list .typeinfo a{
	font-weight:600;
}
.imgcellNew{
	min-height: 50px;
    width: 100%;
    background:rgb(0 157 165 / 85%);
	margin-bottom:20px;
	text-align: center;
}
.imgcell{
	height: 100px;
    width: 100%;
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
	position:relative;
	margin-bottom:20px;
}
.imgcell .article-title,
.imgcellNew .article-title{
	font-weight:600;
    left: 0;
    right: 0;
    display: inline-block;
    bottom: 0;
	padding:20px 10px;
}
.imgcell .article-title:hover,
.imgcellNew .article-title:hover{
	background:cccccceb;
}
.imgcellNew:hover{
	font-weight:normal;
	background: #EE4180 !important;
}
.imgcell .article-title a,
.imgcellNew .article-title a{
	color:#fff !important;
}
.catHead h2{
	color:#EE4180;
	padding-left: 10px;
    font-size: 28px;
    font-weight: 600;
	display:flex;
}
.catHead h2:after{
	content: '';
    border-top: 1px solid #EE4180;
    margin: 15px 0 0 15px;
    flex: 1 0 15px;
	display:inline;
}
.hkb-template-single section.hkb-article-attachments{display:none;}
.article-date{font-weight:600; font-size:14px; color:#00475A;}
.catImage{
	height: 100px;
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}
.catDescr{padding-left:10px; margin-bottom:20px; }
.contactKB{ text-align:center; margin-top:50px;}
.contactKB a{background:#00475A !important;color:#fff !important; padding:10px 20px;}
.contactKB a:hover{background: #ee4180 !important;}
.hkb-breadcrumbs a:hover span{color: #ee4180 !important;}
.typeList{margin:20px 0; text-align:center;}
.typeList .typeInfo{background:#00ABAC; color:#fff; margin: 20px 0;
    padding: 5px 0;
    font-size: 16px;
    font-weight: 600; max-height:35px !important;}
.typeList .typeInfo a{margin-left:10px;}
.typeList .typeInfo ul{margin-left:0; padding-top:10px; background:#00ABAC; z-index: 9; position: relative;}
.typeList .typeInfo ul li{padding-bottom:10px; text-align:left; padding:10px;}
.typeList .typeInfo ul a{text-align:left; color:#fff; font-size:14px;}
.typeList .typeInfo ul li a:before {
    content: "\2218";
    left: -5px;
    position: relative;
	color:#EE4180;
}
.typeList .typeInfo ul li.readmorelnk{
	background:#EE4180 !important;
	text-align:center;
}
.UKSIFForm .popData label,
.UKSIFForm .popData legent,
.UKSIFForm .popData .gfield_label,
.UKSIFForm .popData .pum-title.popmake-title
{
	color: #fff !important;
}
.popData h2{
	color: #fff !important;
	text-align:center;
	margin-bottom:0;
}
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 999; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #00475A;
  margin: 5% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
  color: #fff;
    float: right;
    font-size: 14px;
    padding: 20px;
    background: rgba( 0, 183, 205, 1.00 );
    line-height:18px
    right: 0;
    display: inline-block;
    opacity: 1;
    position: absolute;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.content .button,
.content .button:hover,
.content .button.hollow,
.content .button.hollow:hover{
	/*background:#00475A !important;
	color:#fff;*/
}
.footer-join .button.hollow,
.footer-join .button.hollow:hover{
	background:#00475A !important;
	color:#fff;
}
.newFooter{
	background:#fff !important;
}
.newFooter .footer-signup h3{color:#EE4180;}
.newFooter.site-footer a:not(.button):not(.cc-btn){
	color:#000;
	font-size:16px;
}
.newFooter section.subscription input[type="email"]{
	border:1px solid #808285 !important;
}
.newFooter section.subscription{
	padding:0;
}
.site-footer .social{
	text-align:left;
	padding-left:2rem;
}
.newFooter .button:not(.hollow){
	background:#00475A !important;
}
.newFooter .button.hollow{
	color:#000;
}
.cat-press-releases h4{
	color:#EE4180;
}
body:not(body) #card-hero-id{margin-bottom:0;}
/*Directory*/
.cell.item.profile-list-item div a.overlay-link{z-index: 9 !important; background: transparent;}
.cell.item.profile-list-item div,
.cell.item.profile-list-item div ul,
div:not(.posttype-people) > article .company-info-wrap,
div:not(.posttype-people) > article .company-info-wrap div,
div:not(.posttype-people) > article .company-info-wrap div ul,
div:not(.posttype-people) > article .company-info-wrap div h1,
div:not(.posttype-people) > article .company-info-wrap div span{ background: #fff !important;color: #000; }
.posttype-people .related-posts h5,
.posttype-people .related-posts span,
.posttype-people h1,
body .posttype-people .card.profile-person span.title{color: #fff !important;}
.posttype-people .related-posts .card.profile-person:hover span,
.posttype-people h1,
body .posttype-people .card.profile-person span.title{color: #fff !important;}
div:not(.posttype-people) > article .company-profile .info-headings{margin-top: 20px;}
body .post-categories .label.cat-tag, 
body .post-categories a.cat-tag[rel="tag"]{background: #EE4180; color: #fff;}
body .post-categories .label.cat-tag:hover, 
body .post-categories a.cat-tag[rel="tag"]:hover{background: #00abac;}
body .segment-headers h2{color: #EE4180;}
body .card-grid .colour-columns .item:nth-of-type{border-top: 0 none;}
body .card-grid .grid-margin-x .cell .card{background: #fff !important;}
body .card-grid .grid-margin-x .cell:hover .card,
body .card-grid .grid-margin-x .cell:hover .card h4{/*color: #000;*/}
body.page-policyvision h2,
body.page-policyvision h4{color: #fff;}
body.page-policyvision h3{color: #EE4180;}
body.page-policyvision .cell.item .button-group a.button{background: #EE4180 !important; color: #fff;}
body.page-policyvision .cell.item .button-group a.button:hover{background: #00abac !important;}
body .subscription h3{color: #fff;}
body .subscription input.button{background: #00abac !important;}
body .subscription input.button:hover{background: #EE4180 !important;}
body.page-our-team .profile-item h4,
body.page-our-team .profile-item a.button{color: #fff;}
body.page-our-team .profile-item a.button:hover{color: #EE4180;}
body.page-knowledge-sharing .card-grid .button-unset .cell,
body.page-knowledge-sharing .card-grid .button-unset .cell p{
	background: transparent; !important; color: #fff;
}
body:not(.page-homepage) .card-grid .button-unset .cell: hover{
    /*background-color: #fff;
    color: #EE4180;*/
}
body:not(.page-homepage) .card-grid .button-unset .cell,
body:not(.page-homepage) .card-grid .button-unset .cell p{
    /*background-color: #fff !important;
    color: #000 !important;*/
    padding: 0;
}
body:not(.page-homepage) .card-grid .button-unset .cell .button:hover{
	color: #EE4180 !important;
}
body section.subscription{padding: 20px 0 50px 0;}
body.page-member-directory .card-grid .full-width-cta.colour-columns .item{background: #00475a; color: #fff;}
body.page-member-directory .card-grid .button-unset .cell{background: transparent;}
body.page-member-directory .card-grid .button-unset .cell a,
body.page-member-directory .card-grid .button-unset .cell a:hover h2,
body.page-member-directory .card-grid .button-unset .cell h2{color: #fff; background: transparent;}
body.page-member-directory .card-grid .button-unset .cell:hover .cell{background: transparent;}
.posts-post.cat-insights h4{color: #fff;}
.posts-post.cat-insights .card:hover h4{color: #ee4180;}
body.page-member-directory .site-content section:not(.card-hero, .kb-inner) div:not(.full-width-cta) .card,
body.page-member-directory .site-content section:not(.card-hero, .kb-inner) div:not(.full-width-cta) .card:hover{background: #fff; color: #000;}
body.page-contact .colour-columns div,
body.page-contact .card-grid .button-unset .card,
body.page-contact .card-grid .button-unset .cell,
body.page-contact .card-grid .button-unset .cell p,
body.page-contact .colour-columns a{color: #00475a !important; background: #fff; padding: 5px; text-align: center;}
body.page-contact .colour-columns div:hover h3{color: #00abac !important;}
body.page-contact .colour-columns div:hover a,
body.page-contact .card-section a:hover{color: #ee4180 !important;}
body.page-member-directory .colour-columns div{background: #00475a !important; color: #fff !important;}
body.page-connecting-the-community .card-grid .grid-margin-x .cell .card,
body.page-connecting-the-community .colour-columns,
body.page-connecting-the-community .colour-columns div,
body.page-connecting-the-community .card-grid .button-unset .cell,
body.page-connecting-the-community .card-grid .button-unset .cell .card h3,
body.page-connecting-the-community .card-grid .button-unset .cell p{/*background: #00475a !important; color: #fff !important;*/}
body.page-connecting-the-community h2,
body.page-initiatives .cell a.link,
body a.view-more{color: #fff !important;}
body.page-glossary h3{color: #fff;}
body a.view-more:hover,
body.page-glossary .cell:hover h3,
body.page-initiatives .cell a.link:hover{color: #ee4180 !important;}
body.page-initiatives .segment.vs-both .card-grid .card .content .cell .button-group{display: inline-block;}
body.page-initiatives .card-grid .card .content .cell .button-group a{text-align: left !important;}
/*.posts-post .cell:hover h4{color: #ee4180 !important;}*/
body.page-past-events .button-group.stacked a.button:empty{display: none !important;}
.news-text-wrap h4{color: #000 !important;}
.profile-list-item:hover .read-more{color: #ee4180 !important;}
body.page-about .site-content .segment:last-child{display: none;}
body.page-our-team .profile-item a.button:hover{color: #ee4180 !important;}
body.page-influence .card .content .button-group a.link{text-align: left !important;}
.button.hollow.load-more,
body.page-inform .site-content .button.hollow:not(.load-more){background: #00abac !important; color: #fff;border-color: #00abac !important;}
.button.hollow.load-more:hover,
body.page-inform .site-content .button.hollow:not(.load-more):hover{background: #ee4180 !important; color: #fff; border-color: #ee4180;}
body.page-member-directory .colour-columns .card:hover h2,
body.page-member-directory .colour-columns .card:hover p{color: #ee4180 !important;}
body.page-directory .car:hover .news-text-wrap,
body.page-directory .car:hover .read-more{color: #00abac !important;}
.um-form,
.gform_wrapper{background: #fff; color:  #00475a;padding: 20px;}
.modal .gform_wrapper{background: transparent;}
.um-form label,
.gform_wrapper label{color: #00475a;}
.um-form .um-button{background: #ee4180 !important;}
.um-form .um-button:hover{background: #00abac !important;}
.um-form .um-account-side li{background: #00abac !important;}
.um-form .um-account-side li:hover{background: #00abac75 !important;}
.um-form .um-account-side li a span.um-account-title{color: #fff;}
.um-form .um-account-side li a.current span.um-account-icon{color: #fff;}
#em-wrapper{margin-top: 130px;}
.posttype-post .related-post .card .overlay-link{color: #00475a;}
body .has-inline-color.has-very-dark-gray-color{color: #fff;}
body .card-hero .card{min-height: 400px;}
.page-connecting-the-community .button-unset .card.left.bottom > .grid-container.content.small-12 .card-section.grid-x.text-only .cell:hover h4,
.page-connecting-the-community .button-unset .card.left.bottom > .grid-container.content.small-12 .card-section.grid-x.text-only .cell:hover p,
.page-policy-influencing .button-unset .card.left.bottom > .grid-container.content.small-12 .card-section.grid-x.text-only .cell:hover h4,
.page-policy-influencing .button-unset .card.left.bottom > .grid-container.content.small-12 .card-section.grid-x.text-only .cell:hover p,
.linked-block .cell:hover h4,
.linked-block .cell:hover p{color:#ee4180 !important;}
.real-size-image .real-size-image{text-align: center;}
.real-size-image img{min-width: auto; height: :auto !important;}
.posttype-post .content p a,
.content p a{color: #fff;}
.posttype-post .content p a:hover,
.content p a:hover,
.posttype-post .content p a:hover,
.posttype-post .card-grid .cat-events.page-single .card:hover h5{color: #ee4180 !important;}
.posttype-post .card-grid .cat-events.page-single .card:hover{background: #fff;}
.posttype-post .card-grid .cat-events.page-single .card,
.posttype-post .card-grid .cat-events.page-single .card:hover .date-tag{color: #00475a !important;}
.layoutArea a{position: absolute; z-index: 9;}